Compatibilité des artefacts pour le moteur Cloud et Talend Remote Engine - Cloud

Guide d'installation et de migration de Talend Cloud

Version
Cloud
Language
Français
Operating system
Windows
Product
Talend Cloud
Module
Studio Talend
Talend Artifact Repository
Talend Data Stewardship
Talend Management Console
Talend Remote Engine
Talend SAP RFC Server
Content
Installation et mise à niveau
Last publication date
2024-04-02
Pour vérifier la compatibilité entre Studio Talend et Talend Cloud, consultez les déclarations relatives au support technique de Talend.

Artefacts construits avec le Studio Talend 8.0

À partir de la v2.13, le moteur distant (Remote Engine) nécessite Java 17 pour démarrer. Si certains de vos artefacts, comme les Jobs Big Data, nécessitent d'autres versions de Java, consultez Spécifier une version de Java pour exécuter des Jobs ou des microservices.
Support du moteur Cloud pour les artefacts construits avec Java 8 dans le Studio Talend 8.0
Module Version de Talend Runtime Type de support
Intégration de données Inapplicable Supporté
Support de Talend Remote Engine 2.12 pour les artefacts construits avec Java 11 dans le Studio Talend 8.0
Version Java 2.12 de Talend Remote Engine Module Version de Talend Runtime Type de support
8 Intégration de données Inapplicable Supporté
8 Big Data Inapplicable Supporté
8 API Services 8.0 non supportée
11 Intégration de données Inapplicable Supporté
11 Big Data Inapplicable non supportée
11 API Services 8.0 Supporté

À partir de la v2.13, Talend Remote Engine nécessite Java 17 pour s'exécuter. Si certains de vos artefacts, comme les Jobs Big Data, nécessitent d'autres versions de Java, consultez Spécifier une version de Java pour exécuter des Jobs ou des microservices.

Support de Talend Remote Engine 2.13 pour les artefacts construits avec Java 11 dans le Studio Talend 8.0
Version Java 2.13 de Talend Remote Engine Module Version de Talend Runtime Type de support
17 Intégration de données Inapplicable Supporté
17 Big Data Inapplicable non supportée
17 API Services 8.0 Supporté

Artefacts construits avec le Studio Talend 7.3

Support du moteur Cloud pour les artefacts construits avec Java 8 dans le Studio Talend 7.3
Module Version de Talend Runtime Type de support
Intégration de données Inapplicable Supporté
Support de Talend Remote Engine 2.12 pour les artefacts construits avec Java 11 ou 8 dans le Studio Talend 7.3
Version Java 2.12 de Talend Remote Engine Module Version de Talend Runtime Type de support
8 Intégration de données Inapplicable Supporté
8 Big Data Inapplicable Supporté
8 API Services 7.3.1 Supportée
11 Intégration de données Inapplicable Supporté
11 Big Data Inapplicable non supportée
11 API Services 7.3.1 Supporté

À partir de la v2.13, Talend Remote Engine nécessite Java 17 pour s'exécuter. Si certains de vos artefacts, comme les Jobs Big Data, nécessitent d'autres versions de Java, consultez Spécifier une version de Java pour exécuter des Jobs ou des microservices.

Support de Talend Remote Engine 2.13 pour les artefacts construits avec Java 11 ou 8 dans le Studio Talend 7.3
Version Java 2.13 de Talend Remote Engine Module Version de Talend Runtime Type de support
17 Intégration de données Inapplicable Supporté
17 Big Data Inapplicable non supportée
17 API Services 7.3.1 Supportée